h1						{ position:absolute; top:-80px; left:60px; font-size:26px; text-shadow:1px 1px #fff; }
#breadCrumbs	    	{ position:absolute; top:-25px; left:317px; color:#999; font-size:13px;  }
#breadCrumbs a, #breadCrumbs strong { padding:0px 7px; color:#999; text-shadow:1px 1px #fff; }
#breadCrumbs strong 	{ color:#c22; font-weight:normal; }

#contentBody .sectionContainer section  			{ float:left; width:610px; margin:15px 0px 10px 0px; padding:20px; background:#fff; }

#contentBody .sectionContainer aside    			{ float:left; width:230px; margin:15px 20px 0px 15px; padding:0px; }
#contentBody .sectionContainer aside h3 			{ background:url(../_images/page/header.gif) bottom center; text-align:center; padding:10px; }
#contentBody .sectionContainer aside h3 a 			{ color:#fff; text-decoration:none; display:block; }
#contentBody .sectionContainer aside ul	          	{ padding:0px 0px 15px 0px; margin:0px; list-style:none; }
#contentBody .sectionContainer aside ul li	      	{ padding:0px 10px; margin:0px; line-height:50px; border-top:1px solid #fff; border-bottom:1px solid #ccc;  }
#contentBody .sectionContainer aside ul li a	  	{ display:block; text-decoration:none; color:#444; text-shadow:1px 1px #fff;  }
#contentBody .sectionContainer aside ul li a:hover	{ text-decoration:underline; }

#sitemap			{ padding:0px 0px 0px 25px; margin:0px; list-style:circle; }
#sitemap ul			{ position:relative; left:125px; top:-22px; width:200px;  }
#sitemap ul ul		{ left:175px; list-style:circle;  }
#sitemap li			{ line-height:22px;  }
#sitemap li a		{ text-decoration:none; display:block; }
#sitemap li a:hover	{ color:#c22; text-decoration:underline; }

#asideMobileNavButton	{ display:none; }

/* IPAD PORTRAIT */
@media only screen and (max-width:768px) {
	
h1						{ position:absolute; top:-80px; left:260px; font-size:22px; }
#breadCrumbs	    	{ position:absolute; top:-40px; left:270px; color:#999; font-size:13px;  }
#breadCrumbs a, #breadCrumbs strong { padding:0px 7px; color:#999; text-shadow:1px 1px #fff; }
#breadCrumbs strong 	{ color:#c22; font-weight:normal; }

#contentBody .sectionContainer section  			{ float:none; width:auto; margin:15px; padding:20px; }

#contentBody .sectionContainer aside    			{ float:none; position:absolute; top:-50px; left:-250px; background:url(../_images/page/body.gif); width:230px; margin:0px; padding:0px; z-index:2; border:1px solid #006F6F; border-left:0px; }

#asideMobileNavButton	  { display:block; height:1px; position:absolute; top:-1px; right:-49px;  }
#asideMobileNavButton img { width:48px; height:48px; background:url(../_images/page/body.gif) top; border:1px solid #006F6F; border-left:0px; }

}

/* MOBILE LANDSCAPE */
@media only screen and (max-width:480px) {
	
h1						{ position:absolute; top:-75px; left:-20px; font-size:22px; width:480px; text-align:center; }
#breadCrumbs	    	{ top:-35px; left:50px;  }

#contentBody .sectionContainer section  			{ margin:0px 5px 15px 5px; padding:10px; overflow:hidden; }
#contentBody .sectionContainer aside    			{ top:-50px; left:-235px; }

#asideMobileNavButton	  { display:block; height:1px; position:absolute; top:-1px; right:-49px;  }
#asideMobileNavButton img { width:48px; height:48px; background:url(../_images/page/body.gif) top; border:1px solid #006F6F; border-left:0px; }


#sitemap			{ padding:0px 20px; }
#sitemap ul			{ position:relative; left:0; top:0px; width:100%; }
#sitemap ul ul		{ left:0px;  }
#sitemap li			{ font-size:15px; }
	
}

/* MOBILE PORTRAIT */
@media only screen and (max-width:320px) {

h1						{ width:320px; top:-80px; }
#breadCrumbs	    	{ top:-35px; left:50px;  }

}